» Ubuntu » パッケージ

Error

two or more packages specified (libxvidcore4 quantal)